/*****************************************************************************************
									Informations générales									
Auteur : Gregoire Berclaz / Groupe Internet / Ville de Sion
Date : 07.05.2010
Description : Ce présent document met en page le menu de second niveau du site internet
de la Ville de Sion

*****************************************************************************************/
	
	#conteneur-gauche .menu-niveau-2 {
		position: relative;
		margin: 5px 0px 0px 0px;
		padding: 20px 0px 20px 10px;
		list-style: none;
	}
	#conteneur-gauche .menu-niveau-2 li.active a {
		color: #e1001a;
	}

#conteneur-gauche .menu-niveau-2 li.active li a {
		color: #000;
	}

#conteneur-gauche .menu-niveau-2 li.active li.active a {
		color: #e1001a;
	}

#conteneur-gauche .menu-niveau-2 li.active li.active li a {
		color: #000;
	}

#conteneur-gauche .menu-niveau-2 li.active li.active li.active a {
		color: #e1001a;
	}

	#conteneur-gauche .menu-niveau-2 li {
		padding: 0px;
		margin: 0px;
		list-style: none;
	}
	#conteneur-gauche .menu-niveau-2 li a {
		display: block;
		padding: 2px 2px 2px 7px;
		margin: 0px;
		text-decoration: none;
		color: #4A4A4A;
		cursor:hand;
		cursor:pointer;
		background-color: #E6E6E6;
		border-width: 1px 1px 0px 0px;
		border-style: solid;
		border-color: #FFFFFF;
	}
	#conteneur-gauche .menu-niveau-2 li a.selectionne {
		color: #DF0118;
		border-left-color: #DF0118;
	}
	/*
	#conteneur-gauche .menu-niveau-2 .selectionne {
		background-color: #D7D7D7;
	}*/
	#conteneur-gauche .menu-niveau-2 ul {
		margin: 0px 0px 0px 10px;
		padding: 0px 0px 0px 0px;
		list-style: none;
	}
	
	#conteneur-gauche .menu-niveau-2 ul li {
		margin: 0px;
		padding: 0px;
		/*background-image: url(/images/puce-menu3.gif);
		background-repeat: no-repeat;
		background-position: 1px 0px;*/
	}
	#conteneur-gauche .menu-niveau-2 ul li a{
		background-color: #F2F2F2;
	}


